_id: vg1bjzp3bd3vw3ka
_key: '!items!vg1bjzp3bd3vw3ka'
img: systems/pf1/icons/misc/magic-swirl.png
name: Billowing Skirt
system:
  actions:
    - _id: qu7i8foag181z6mf
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A skirt, kilt, or gown you are wearing enables you to control your
      falls through the air. A creature wearing the enchanted item of clothing
      falls slowly as if affected by <i>feather fall</i> and can attempt a DC 15
      Fly skill check as a move action to hover in place for 1 round.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      inquisitor: 2
      occultist: 2
      shaman: 2
      skald: 2
      sorcerer: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    focus: a skirt, kilt, or gown
  school: trs
  sr: false
type: spell

